.contentHeader .pageTitle{
	background-image: url('../images/machine/head-text-machine.png');
}

.datasection{
	padding-bottom: 150px;
}

.pc,.sp{
	text-align: center;
	display: none;
}
@media screen and (min-width: 769px){
	.pc{
		display: block;
	}
	
}
@media screen and (max-width: 768px){
	.sp{
		display: block;
	}
}

.categoryWrap{
	margin-bottom: 80px;
}
.categoryWrap .title{
	font-size: 25px;
	padding-bottom: 12px;
	border-bottom: 2px solid #000;
	margin-bottom: 40px;
}

.gallery{
	max-width: 1024px;
	margin:auto;
}

.name{
	text-align: center;
	color: #0D1E7E;
}

.item .image{
	text-align: center;
	position: relative;
}
.item .image .number{
	position: absolute;
	top: 10px;
	left: 10px;
	background-color: #696969;
	color:white;
	font-size:30px;
	font-weight: bold;
	border-radius: 10px;
	padding: 5px 40px;
	line-height: 100%;
}
.item .image .number span{
	font-size:25px;
}
@media screen and (max-width: 768px){
	
	.item{
		margin-bottom: 15px;
	}
	
	.item .image .number{
		padding: 5px 20px;
		font-size:20px;
	}
	.item .image .number span{
		font-size:15px;
	}
}


.namedisabled .name{
	display: none;
}

.modal-title{
	color: #0D1E7E;
	font-size: 55px;

	position: relative;
	background-color: white;
	padding-right: 30px;
}


.modal-header{
	border-bottom: none;
	position: relative;
}
.bar{
	content: '';
	display: block;
	width: calc( 100% - 200px );
	height: 1px;
	background-color: #0D1E7E;
	position: absolute;
	bottom: 50px;
	right: 100px;
}

@media screen and (max-width: 768px){
	.modal-title{
		font-size: 35px;
	}
	.bar{
		bottom: 30px;
	}

}


.btn-catalog{
  background-color: #0D1E7E;
  color: white;
  border-radius: 20px;
  padding: 10px 30px;
  font-size: 18px;
  font-weight: bold;
  transition: all 0.3s;
}
.btn-catalog:hover{
  background-color: #67768b;
  color: white;
}